Skip navigation
hatipoglu1961
Currently Being Moderated

Adobe Reader X, Babylon 8.1 plug-in problem

Jan 30, 2011 11:00 PM

I use the latest verison of Adobe Reader (X) and the Babylon plug-in don't work.

 

The "BabylonRPI" file is in this directory, but dont work:

C:\Program Files (x86)\Adobe\Reader 10.0\Reader\plug_ins\Babylon

 

Babylon plug-in doesnt listed in the "About Aobe Plug-Ins" menü in the reader UI

 

In the preferences of reader; uncheck the "Use only certified plug-ins" doesnt help.

 
Replies

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points